body #ot-sdk-btn.ot-sdk-show-settings, 
body #ot-sdk-btn.optanon-show-settings { 
    background: transparent; 
    border: 1px solid #000; 
    color: #fff; 
    text-transform: capitalize; 
    font-style: normal; 
    font-size: 8px; 
    letter-spacing: 0.2px; 
    font-family: "Arial MT W01 Regular"; 
    padding: 0px; 
    text-decoration: underline; 
} 
body #ot-sdk-btn.ot-sdk-show-settings:hover, 
body #ot-sdk-btn.optanon-show-settings:hover { 
    background: transparent; 
    border: 1px solid #000; 
    color: #fff; 
    text-transform: capitalize; 
    font-style: normal; 
    font-size: 8px; 
    letter-spacing: 0.2px; 
    font-family: "Arial MT W01 Regular"; 
    padding: 0px; 
    opacity: 0.5; 
    text-decoration: underline; 
    transition: all 0.5s ease-in-out; 
} 
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link{ 
  font-style: italic; 
} 
#onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link:hover { 
  font-style: normal; 
} 
#onetrust-consent-sdk #onetrust-banner-sdk, div#onetrust-pc-sdk {
    font-family: sans-serif;
}
#onetrust-banner-sdk div, #onetrust-banner-sdk span, #onetrust-banner-sdk h1, #onetrust-banner-sdk h2, #onetrust-banner-sdk h3, #onetrust-banner-sdk h4, #onetrust-banner-sdk h5, #onetrust-banner-sdk h6, #onetrust-banner-sdk p, #onetrust-banner-sdk img, #onetrust-banner-sdk svg, #onetrust-banner-sdk button, #onetrust-banner-sdk section, #onetrust-banner-sdk a, #onetrust-banner-sdk label, #onetrust-banner-sdk input, #onetrust-banner-sdk ul, #onetrust-banner-sdk li, #onetrust-banner-sdk nav, #onetrust-banner-sdk table, #onetrust-banner-sdk thead, #onetrust-banner-sdk tr, #onetrust-banner-sdk td, #onetrust-banner-sdk tbody, #onetrust-banner-sdk .ot-main-content, #onetrust-banner-sdk .ot-toggle, #onetrust-banner-sdk #ot-content, #onetrust-banner-sdk #ot-pc-content, #onetrust-banner-sdk .checkbox, #onetrust-pc-sdk div, #onetrust-pc-sdk span, #onetrust-pc-sdk h1, #onetrust-pc-sdk h2, #onetrust-pc-sdk h3, #onetrust-pc-sdk h4, #onetrust-pc-sdk h5, #onetrust-pc-sdk h6, #onetrust-pc-sdk p, #onetrust-pc-sdk img, #onetrust-pc-sdk svg, #onetrust-pc-sdk button, #onetrust-pc-sdk section, #onetrust-pc-sdk a, #onetrust-pc-sdk label, #onetrust-pc-sdk input, #onetrust-pc-sdk ul, #onetrust-pc-sdk li, #onetrust-pc-sdk nav, #onetrust-pc-sdk table, #onetrust-pc-sdk thead, #onetrust-pc-sdk tr, #onetrust-pc-sdk td, #onetrust-pc-sdk tbody, #onetrust-pc-sdk .ot-main-content, #onetrust-pc-sdk .ot-toggle, #onetrust-pc-sdk #ot-content, #onetrust-pc-sdk #ot-pc-content, #onetrust-pc-sdk .checkbox, #ot-sdk-cookie-policy div, #ot-sdk-cookie-policy span, #ot-sdk-cookie-policy h1, #ot-sdk-cookie-policy h2, #ot-sdk-cookie-policy h3, #ot-sdk-cookie-policy h4, #ot-sdk-cookie-policy h5, #ot-sdk-cookie-policy h6, #ot-sdk-cookie-policy p, #ot-sdk-cookie-policy img, #ot-sdk-cookie-policy svg, #ot-sdk-cookie-policy button, #ot-sdk-cookie-policy section, #ot-sdk-cookie-policy a, #ot-sdk-cookie-policy label, #ot-sdk-cookie-policy input, #ot-sdk-cookie-policy ul, #ot-sdk-cookie-policy li, #ot-sdk-cookie-policy nav, #ot-sdk-cookie-policy table, #ot-sdk-cookie-policy thead, #ot-sdk-cookie-policy tr, #ot-sdk-cookie-policy td, #ot-sdk-cookie-policy tbody, #ot-sdk-cookie-policy .ot-main-content, #ot-sdk-cookie-policy .ot-toggle, #ot-sdk-cookie-policy #ot-content, #ot-sdk-cookie-policy #ot-pc-content, #ot-sdk-cookie-policy .checkbox{
	font-family: sans-serif !important;
}
#onetrust-banner-sdk #onetrust-policy-text a, #onetrust-pc-sdk button, #onetrust-pc-sdk #ot-pc-title, #onetrust-pc-sdk #ot-category-title, #onetrust-pc-sdk .ot-cat-header, #onetrust-pc-sdk #ot-lst-title, #onetrust-pc-sdk .ot-ven-hdr .ot-ven-name, #onetrust-pc-sdk .ot-always-active, #onetrust-pc-sdk #ot-lst-title span, #onetrust-pc-sdk .ot-host-name, #onetrust-pc-sdk .ot-host-name a, #onetrust-pc-sdk a {
    font-weight: bold !important;
}
#onetrust-banner-sdk #onetrust-accept-btn-handler, #onetrust-banner-sdk #onetrust-reject-all-handler, #onetrust-banner-sdk #onetrust-pc-btn-handler{
	font-weight: 600 !important;
}
#onetrust-pc-sdk #close-pc-btn-handler.ot-close-icon{
	top: 20px !important;
	height: 12px;
}
#onetrust-consent-sdk #onetrust-pc-sdk .privacy-notice-link, #onetrust-consent-sdk #onetrust-pc-sdk .category-vendors-list-handler, #onetrust-consent-sdk #onetrust-pc-sdk .category-vendors-list-handler + a, #onetrust-consent-sdk #onetrust-pc-sdk .category-host-list-handler, #onetrust-consent-sdk #onetrust-pc-sdk .ot-ven-link, #onetrust-consent-sdk #onetrust-pc-sdk #ot-host-lst .ot-host-name a, #onetrust-consent-sdk #onetrust-pc-sdk #ot-host-lst .ot-acc-hdr .ot-host-expand, #onetrust-consent-sdk #onetrust-pc-sdk #ot-host-lst .ot-host-info a, #onetrust-consent-sdk #onetrust-banner-sdk a[href] {
    color: #0061aa !important;
}
#onetrust-pc-sdk button:hover, div#onetrust-button-group button:hover {
    color: #fff !important;
}
#onetrust-pc-sdk :not(.ot-leg-btn-container)>a:hover{
	opacity: 0.7;
}
#onetrust-pc-sdk .ot-link-btn{
	padding: 0 !important;
}
#onetrust-banner-sdk *, #onetrust-banner-sdk ::after, #onetrust-banner-sdk ::before, #onetrust-pc-sdk *, #onetrust-pc-sdk ::after, #onetrust-pc-sdk ::before, #ot-sdk-cookie-policy *, #ot-sdk-cookie-policy ::after, #ot-sdk-cookie-policy ::before, #ot-sync-ntfy *, #ot-sync-ntfy ::after, #ot-sync-ntfy ::before{
	content: unset;
	transform: none;
    border: 0;
    right: 0;
	left: 0;
    transition: none;
	z-index: auto;
}
#onetrust-pc-sdk #close-pc-btn-handler.ot-close-icon{
	padding: 0 !important;
}
#onetrust-pc-sdk button{
	padding: 12px 30px !important;
}
#onetrust-banner-sdk #onetrust-accept-btn-handler, #onetrust-banner-sdk #onetrust-reject-all-handler, #onetrust-banner-sdk #onetrust-pc-btn-handler{
	padding: 12px 10px;
}
#onetrust-pc-sdk .ot-cat-item>button:focus, #onetrust-pc-sdk .ot-acc-cntr>button:focus, #onetrust-pc-sdk li>button:focus, #onetrust-pc-sdk .ot-tgl input:focus+.ot-switch{
    outline: none !important;
    border: none !important;
}
#onetrust-consent-sdk button {
    background-image: none !important;
    background-size: auto !important;
    background-repeat: no-repeat !important;
    background-position: unset !important;
    -webkit-transition: unset !important;
    -moz-transition: all 1s ease-in !important;
    transition: unset !important;
    border: 0 !important;
}
#onetrust-consent-sdk #onetrust-pc-btn-handler, #onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link,
#onetrust-consent-sdk #onetrust-pc-sdk button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler):not([aria-expanded]):not(.ot-link-btn), #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn{
    color: #ffffff !important;
    border-color: #0061aa !important;
    background-color: #0061aa !important;
}
#onetrust-pc-sdk #filter-btn-handler, #onetrust-pc-sdk #clear-filters-handler{
	padding: 0 !important;
}
#onetrust-consent-sdk #onetrust-pc-sdk #clear-filters-handler{
	color: #696969 !important;
}
#onetrust-pc-sdk #clear-filters-handler:focus {
    outline: 0 !important;
}
#onetrust-banner-sdk #onetrust-accept-btn-handler, #onetrust-banner-sdk #onetrust-reject-all-handler, #onetrust-banner-sdk #onetrust-pc-btn-handler{
	font-size: .813em !important;
}
#onetrust-pc-sdk .ot-btn-container button{
	font-size: .75em !important;
}
#onetrust-banner-sdk .ot-sdk-button, #onetrust-banner-sdk button, #onetrust-banner-sdk input[type="submit"], #onetrust-banner-sdk input[type="reset"], #onetrust-banner-sdk input[type="button"], #onetrust-pc-sdk .ot-sdk-button, #onetrust-pc-sdk button, #onetrust-pc-sdk input[type="submit"], #onetrust-pc-sdk input[type="reset"], #onetrust-pc-sdk input[type="button"], #ot-sdk-cookie-policy .ot-sdk-button, #ot-sdk-cookie-policy button, #ot-sdk-cookie-policy input[type="submit"], #ot-sdk-cookie-policy input[type="reset"], #ot-sdk-cookie-policy input[type="button"]{
	font-size: 0.9em !important;
}
#onetrust-banner-sdk .ot-close-icon, #onetrust-pc-sdk .ot-close-icon {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB2ZXJzaW9uPSIxLjEiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiIHg9IjBweCIgeT0iMHB4IiB3aWR0aD0iMzQ4LjMzM3B4IiBoZWlnaHQ9IjM0OC4zMzNweCIgdmlld0JveD0iMCAwIDM0OC4zMzMgMzQ4LjMzNCIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgMzQ4LjMzMyAzNDguMzM0OyIgeG1sOnNwYWNlPSJwcmVzZXJ2ZSI+PGc+PHBhdGggZmlsbD0iIzU2NTY1NiIgZD0iTTMzNi41NTksNjguNjExTDIzMS4wMTYsMTc0LjE2NWwxMDUuNTQzLDEwNS41NDljMTUuNjk5LDE1LjcwNSwxNS42OTksNDEuMTQ1LDAsNTYuODVjLTcuODQ0LDcuODQ0LTE4LjEyOCwxMS43NjktMjguNDA3LDExLjc2OWMtMTAuMjk2LDAtMjAuNTgxLTMuOTE5LTI4LjQxOS0xMS43NjlMMTc0LjE2NywyMzEuMDAzTDY4LjYwOSwzMzYuNTYzYy03Ljg0Myw3Ljg0NC0xOC4xMjgsMTEuNzY5LTI4LjQxNiwxMS43NjljLTEwLjI4NSwwLTIwLjU2My0zLjkxOS0yOC40MTMtMTEuNzY5Yy0xNS42OTktMTUuNjk4LTE1LjY5OS00MS4xMzksMC01Ni44NWwxMDUuNTQtMTA1LjU0OUwxMS43NzQsNjguNjExYy0xNS42OTktMTUuNjk5LTE1LjY5OS00MS4xNDUsMC01Ni44NDRjMTUuNjk2LTE1LjY4Nyw0MS4xMjctMTUuNjg3LDU2LjgyOSwwbDEwNS41NjMsMTA1LjU1NEwyNzkuNzIxLDExLjc2N2MxNS43MDUtMTUuNjg3LDQxLjEzOS0xNS42ODcsNTYuODMyLDBDMzUyLjI1OCwyNy40NjYsMzUyLjI1OCw1Mi45MTIsMzM2LjU1OSw2OC42MTF6Ii8+PC9nPjwvc3ZnPg==) !important;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
}
:focus {
    outline: none !important;
}
#onetrust-consent-sdk #onetrust-pc-sdk h3, #onetrust-consent-sdk #onetrust-pc-sdk h4, #onetrust-consent-sdk #onetrust-pc-sdk h5, #onetrust-consent-sdk #onetrust-pc-sdk h6, #onetrust-consent-sdk #onetrust-pc-sdk p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-ven-lst .ot-ven-opts p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-desc, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-title, #onetrust-consent-sdk #onetrust-pc-sdk .ot-li-title, #onetrust-consent-sdk #onetrust-pc-sdk .ot-sel-all-hdr span, #onetrust-consent-sdk #onetrust-pc-sdk #ot-host-lst .ot-host-info, #onetrust-consent-sdk #onetrust-pc-sdk #ot-fltr-modal #modal-header, #onetrust-consent-sdk #onetrust-pc-sdk .ot-checkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-sel-blk p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-lst-title span, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst .back-btn-handler p, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst .ot-ven-name, #onetrust-consent-sdk #onetrust-pc-sdk #ot-pc-lst #ot-ven-lst .consent-category, #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-inactive-leg-btn, #onetrust-consent-sdk #onetrust-pc-sdk .ot-label-status, #onetrust-consent-sdk #onetrust-pc-sdk .ot-chkbox label span, #onetrust-consent-sdk #onetrust-pc-sdk #clear-filters-handler{
	font-style: normal !important;
}
#onetrust-consent-sdk ul li{
	display: block;
}